Name:          libXdmcp
Version:       1.1.3
Release:       1mamba
Summary:       X.Org Xdmcp library
Group:         System/Libraries
Vendor:        openmamba
Distribution:  openmamba
Packager:      Silvan Calarco <silvan.calarco@mambasoft.it>
URL:           http://x.org
Source:        http://ftp.x.org/pub/individual/lib/libXdmcp-%{version}.tar.bz2
License:       MIT
BuildRoot:     %{_tmppath}/%{name}-%{version}-root
Obsoletes:     libXorg
## AUTOBUILDREQ-BEGIN
BuildRequires: glibc-devel
## AUTOBUILDREQ-END

%description
X.Org Xdmcp library.

%package devel
Summary:       Devel package for %{name}
Group:         Development/Libraries
Requires:      %{name} = %{?epoch:%epoch:}%{version}-%{release}
Obsoletes:     libXorg-devel

%description devel
X.Org Xdmcp library.

This package contains static libraries and header files need for development.

%prep
%setup -q

%build
%configure
%make

%install
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"
%makeinstall

%clean
[ "%{buildroot}" != / ] && rm -rf "%{buildroot}"

%files
%defattr(-,root,root)
%{_libdir}/libXdmcp.so.*
%doc AUTHORS COPYING ChangeLog

%files devel
%defattr(-,root,root)
%{_libdir}/libXdmcp.a
%{_libdir}/libXdmcp.la
%{_libdir}/libXdmcp.so
%dir %{_includedir}/X11
%{_includedir}/X11/*.h
%{_libdir}/pkgconfig/*.pc
%{_docdir}/libXdmcp

%changelog
* Tue Jul 30 2019 Automatic Build System <autodist@mambasoft.it> 1.1.3-1mamba
- automatic update by autodist

* Sun Mar 22 2015 Automatic Build System <autodist@mambasoft.it> 1.1.2-1mamba
- automatic update by autodist

* Tue Mar 13 2012 Automatic Build System <autodist@mambasoft.it> 1.1.1-1mamba
- automatic version update by autodist

* Tue Nov 09 2010 Automatic Build System <autodist@mambasoft.it> 1.1.0-1mamba
- automatic update by autodist

* Sun Sep 27 2009 Automatic Build System <autodist@mambasoft.it> 1.0.3-1mamba
- automatic update by autodist

* Thu Mar 13 2008 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.2-2mamba
- specfile updates

* Wed Feb 07 2007 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.2-1qilnx
- update to version 1.0.2 by autospec

* Mon Dec 18 2006 Silvan Calarco <silvan.calarco@mambasoft.it> 1.0.1-1qilnx
- package created by autospec
